{
    "transaction_id": "898b7872-b91c-41c7-aa2b-218e78f9858c",
    "gateway": "allowpay",
    "created_at": "2026-01-13 08:23:32",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768292608.IwZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZA8yNzUyNTQ2OTI1OTgyNzkAAR5jGuUBrCn0Tw3kw-FNdRVLRcCyyy7cObonfNNk3WmzXSsESg6HbyJdwWMrTQ_aem_dW73uQVsMAYPe6JCA-2cbw",
    "fbp": "fb.1.1768292608.5667754729",
    "customer_ip": "187.110.209.19",
    "customer": {
        "name": "PAULO HONORATO DOS SANTOS",
        "email": "phonorato1212@gmail.com",
        "phone": "35998430467",
        "document": "77600258820"
    }
}